/*-------------------------------*/
/*---------   CLASSES   ------*--*/
/*-------------------------------*/

.formAdmin3 div.title{float: none;}
.formAdmin3 div.field{margin-left: 0;}
.formAdmin3 textarea.textarea{width: 250px;}



/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/



